---
layout: page2
title: NQ4T's QRZ Profile
---

<div class="message">Yes, I literally just embedded my website in to my QRZ Profile. But I also wrote a special QRZ Profile page specifically for the task. You can <a href="https://nq4t.com/qrz/" target="_blank">pop-out</a> the page and read it in a normal browser window, along with the rest of my website. Or you can check out the rest of the website from within QRZ. 

A lot of formatting is probably screwed up. I'll get around to fixing the CSS at some point. 73.</div>

In case you couldn't tell from the menu on the left; handle is Jay. I'm located in Manassas, VA; about 25 miles S/SW of Washington DC in grid FM18. I was originally licensed in 2015 as a General with callsign KM4JOJ. I upgraded to Extra in 2016 and received NQ4T in 2017. 

I was in to shortwave radio as a kid, played around with CB when I was probably too young to have done so, and meant to get licensed much earlier in life than I did. It was something I had planned to do in my 20's; but I knew HF was where I wanted to be and BPL was a thing being tested in my area. I then got busy with what would be a 20 year career of fixing coin-op equipment. But, as I mentioned; I finally did so in 2015 while recovering from the spinal injury that would cause me to eventually leave my career. I joined the local club, <a href="https://w4ovh.net" target="_blank">Ole Virginia Hams</a> after getting licensed and discovering they were nothing like the horror stories I'd read about other clubs. 

I've done a couple field days in California with some friends at an isolated off grid site; which made me realize half the fun of this hobby was leaving the shack to go do things and meet other hams. Pandemic put a damper on it for a few years; but I did manage to make it to Hamvention in 2022...which was something else. I'm planning on going for 2023 and hopefully making it back out to California to hang with those guys. 

<a href="https://nq4t.com/images/award.jpg" target="_blank"><img class="wrap-left" src="https://nq4t.com/images/thumbs/award2.jpg" /></a>From 2020 - 2022...pretty much the hardest portion of the pandemic; I served as president of OVH. I was both not-ready to run a club and surprised the membership entrusted me with the task. It worked out because not only did I have no clue what to do; having to go remote for everything meant no one else did. I managed to get the club in to remote meetings using a self-hosted video conferencing platform that was "easy to accidentally get in to" and keep things together; though the club members are about 75% responsible for making it work. They gladly followed what I felt should be done and supported me through all the bumps along the way. The club actually grew in membership during this time; so all and all it was a success. I didn't run for a third term as I wanted to cut anything holding me here as I really had planned on moving; and almost did in August of 2022. But all of that fell apart at the last minute. 


<a href="https://nq4t.com/images/ic7252.jpg" target="_blank"><img class="wrap-right" src="https://nq4t.com/images/thumbs/ic7252-2.jpg" /></a>I got my first HF rig just a few months after getting licensed and played around with various HF antennas. I was more interested in building things than buying them, so I played around with all manners of end-feds and OCFDs with some success. A year later I'd return to that same hamfest I got this IC-725 at and upgraded to Extra, as I quickly realized if I wanted all the fun 40m DX; I had to get get out of that tiny 25khz DX window. About a year after that, I managed to snag NQ4T through low competition. I upgraded the station to an IC-7300 in 2018, but had to sell the radio due to some circumstances 10 months later. I also had an IC-7100 for about 2 years...before I had to sell it (and pretty much my entire shack).

Now I have this:

<p><a href="/images/ft1000mp.jpg" target="_blank"><img src="/images/thumbs/ft1000mp.jpg" style="width:100%" /></a>
My main HF rig is a Yaesu FT-1000MP Mark-V with a MFJ-974HB Balanced Tuner. I built both a digital interface to the DVS-2 port as well as a TinyFSK keyer for FSK. It's on "extended loan" (I think it's a loan) from KG4NXT and N7QLK. I can see why people still use these things; for a couple generations old it's still a fine radio and some of the tweaking I can do to signals is just as good, if not more flexible, than I could get with even the 7300. (But I still miss that 7300.)</p>

<div class="img-row">
<div class="img-column-2">
<a href="/images/doublet-day.jpg" target="_blank"><img src="/images/doublet-day.jpg" style="width:100%" /></a></div>
<div class="img-column-2">
<a href="/images/doublet-night.jpg" target="_blank"><img src="/images/doublet-night.jpg" style="width:100%" /></a></div>
</div>
<p>With the MKV I'm driving a 72' long doublet up at about 50', with balanced line all the way to the shack. I built the first doublet in 2015 after playing with end-fed wires and OCFDs; but the doublet blew both of them out of the water. I called CQ once on 30m JT65 (that's how long ago it was) and spent what must have been an hour or more getting working half of Europe. I've been part of the doublet club ever since. The current one broke just before Hamvention and stayed down until I got the Yaesu just after Christmas; other than that it's been up since 2018. I kept good notes of the failures/issues I had with the first one and fixed them with the second one; it's paid off.</p>

<div class="img-row">
<div class="img-column-3">
<a href="/images/ft2d.jpg" target="_blank"><img src="/images/thumbs/ft2d-2.jpg" style="width:100%" /></a></div>
<div class="img-column-3">
<a href="/images/dmr.jpg" target="_blank"><img src="/images/thumbs/dmr.jpg" style="width:100%" /></a></div>
<div class="img-column-3">
<iframe border="0" src="https://pistar.nq4t.com/piscrape/piscrape.php" width="100%" height="100%"></iframe></div>
</div>
<div = "message"> Hotspot information will return soon. I'm away for the weekend.</div>
I have issues keeping a VHF antenna in the trees, so I mostly just use my HT's through a Hotspot. I used to have a couple of them, including a fancy full-duplex for actual Tier2 DMR; but...like the rest of the shack, they all got sold for a few bucks. I did manage to keep ahold of my first Zumspot and a RPi. At some point I'll get the mobile setup back in the car; which is just a magmount hooked to a Mirage BD-35 amp driven by the FT2D. That amp isn't suitable for DMR due to timeslots and I sold my Kenwood D74. 

I did manage to snag my mixed WAS in 2021, my WAC sometime back in 2017, and after years of trying and missing the event; got the full sweep of 13 Colonies (all 13 and 3 bonus stations). It was 13 Colonies that made me want to get extra just to have better luck nabbing GB13COL. In the end...I don't think I had to use any of the extra portions to get it. But hey...any reason to upgrade is a good one. 

I do enjoy a good contest when I'm in the mood. This past RTTY contest was a disaster of technical issues from not a lot of testing with a "new" rig and just being rusty. I'll get the next contest I'm home for (I think I'm out of town for the next). I do plan on operating VAQP in mid-March.

## Outside of Radio

Now that I'm not working on pinball machines...I'm doing IT contracting. Playing around with servers is something I did after I stopped doing electronics as a hobby for the 20 years I was doing it for a living. I wish I had a larger homelab in my rack; but I do have a couple of servers in my basement keeping my entire network humming and hosting a few things. I have two external VPS systems...the one literally just runs nq4t.com email. I've been known to dabble with VoIP; I run my own Asterisk PBX and I do have trunks in to Hamshack Hotline and HamsOverIP...but I don't think either one works right and I've yet to determine if it's my end or theirs. It's low priority since my IT gigs are all in phones, lol. 

I love music. I enjoy all genres but primarily listen to classic rock with a heavy dose of yacht rock. I'm also a hi-fi enthusiast; which is how I really got in to electronics. I started fixing the junk I picked up, started fixing stuff for other people, and started discovering there was a whole world of really good sound out there. Of course...then came the insanity of collecting different releases, comparing masters, high resolution, and even higher resolution digital audio. Don't ask me which release of The Beatles catalog I prefer unless you want me to go off on tangents. ;)

Thanks for reading. Feel free to check out the rest of the website. Hope to work you at some point in the future.

73,
Jay/NQ4T
